Project

General

Profile

Feature #477

Make plugin Redmine 1.1.x compatible

Added by Emilio González Montaña over 8 years ago. Updated over 8 years ago.

Status:
Resolved
Priority:
Normal
Category:
General
Target version:
Start date:
2011-05-07
Due date:
2011-05-07
% Done:

100%

Estimated time:
Milestones:

Associated revisions

Revision 1179 (diff)
Added by Emilio González Montaña over 8 years ago

#477
  • Make plugin compatible with Redmine 1.1.x. (also from 1.0.0).

History

#1 Updated by Emilio González Montaña over 8 years ago

  • Due date set to 2011-05-07
  • Status changed from In progress to Resolved
  • % Done changed from 0 to 100

Also available in: Atom PDF